Subject: Version of Bison

From: mike <[email-masked]>
Date: Thu, 19 Nov 2020 14:25:08 +0100

I found that I needed to upgrade to Bison v3.7.4 to avoid a build error 
in stdlib.h where @GNULIB_POSIX_MEMALIGN@ has not been converted by 
Bison. The check in your bootstrap program allows for an older version 
of Bison to be used which fails to do the necessary conversion.

Kind Regards,

Mike.